﻿

.huntSelected {
    color: black;
    background-color: oldlace;
}

.huntNotSelected {
    color: gray;
    /*background-color: gray;*/
}

.huntSelected:after {
    font-family: 'Glyphicons Halflings';
    content: "\e013";
    color: green;
    font-size:large
}

.huntNotSelected:after {
    font-family: 'Glyphicons Halflings';
    content: "\e014";
    color: red;
    font-size:small
}
.huntRow {
    color: darkslateblue;
}
.huntNotify {
    color: darkslateblue;
    font-size: larger;
    text-decoration: underline;
}

.huntSelection {
    color: black;
    background-color: oldlace;
    font-size: larger;
    margin-top: 25px;
    margin-bottom: 25px;
}
.xsmall {
  font-size: 60%;
}
.row-question {
  margin-bottom: 1px !important;
  padding-bottom: 1px !important;
  font-weight: bold !important;
}

.row-answer {
  margin-top: 1px !important;
  padding-top: 1px !important;
  text-align: left;
  border-bottom: solid 1px whitesmoke;
}

.text-boldImportant .labelfor {
  font-weight: bold !important;
}
